﻿#reciteme-button { /* Button Styling and Placement */
    background: #00344c;
    width: 100px;
    height: 100px;
    bottom: 14px;
    right: 14px;
    position: fixed;
    border-radius: 50%;
    z-index: 100;
    cursor: pointer;
}

#reciteme-button:hover { /* Hover Color */
    background: #e9322e;
}

#reciteme-button img { /** Button Image Size */
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
